Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 235241

Summary: Rename our RPMS
Product: Red Hat Network Reporter: James Bowes <jbowes>
Component: RHN/OtherAssignee: Bryan Kearney <bkearney>
Status: CLOSED CURRENTRELEASE QA Contact: Steve Milner <smilner>
Severity: medium Docs Contact:
Priority: medium    
Version: rhn500CC: bkearney, rhn-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 5.0.3 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-10-02 16:38:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description James Bowes 2007-04-04 17:32:01 UTC
We should rename our rpms to something like rhnh* so as to not collide with the
satellite rpms. I would also suggest not using obsoletes, to further avoid problems.

Comment 1 Mike Orazi 2007-09-18 12:35:51 UTC
This has been completed and verified on QA.  Steve, please feel free to change
the status if you see something wrong, but it looks verified to me.